<?xml version="1.0" encoding="UTF-8" ?>
<flashtool-config version="2.0">
    <general>
        <chip-name>MT6771</chip-name>
        <storage-type>EMMC</storage-type>
    </general>
    <commands>
        <readback>
            <physical-readback is-physical-readback="false" />
            <readback-list>
                <readback-rom-item readback-index="0" readback-enable="true" readback-flag="NUTL_READ_PAGE_ONLY" start-address="0x0000000000000000" readback-length="0x00400000" addr-flag="NUTL_ADDR_LOGICAL" part-id="8">D:\storage\storage\cell\Nokia\Nokia5.1_Plus.Panda.PDA\SP_Flash_Tool_exe_Windows_v5.1752.00.000\ROM_0</readback-rom-item>
                <readback-rom-item readback-index="1" readback-enable="true" readback-flag="NUTL_READ_PAGE_ONLY" start-address="0x0000000000000000" readback-length="0x00400000" addr-flag="NUTL_ADDR_LOGICAL" part-id="8">D:\storage\storage\cell\Nokia\Nokia5.1_Plus.Panda.PDA\SP_Flash_Tool_exe_Windows_v5.1752.00.000\ROM_1</readback-rom-item>
            </readback-list>
        </readback>
    </commands>
</flashtool-config>
